[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4688: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3823)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4690: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3823)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4691: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3823)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4692: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3823)
Hifidelio-User.de • Thema anzeigen - Umfrage zur Firmware 2.4 und dem iPhone/iPad-App

Hifidelio-User.de

Das (inoffizielle!) Forum für Hifidelio-User
Aktuelle Zeit: 21.11.2018 06:50

Alle Zeiten sind UTC + 1 Stunde [ Sommerzeit ]




Ein neues Thema erstellen Auf das Thema antworten  [ 38 Beiträge ]  Gehe zu Seite 1, 2, 3  Nächste


10%  10%  [ 8 ]
1%  1%  [ 1 ]
17%  17%  [ 14 ]
72%  72%  [ 59 ]
Abstimmungen insgesamt : 82
Autor Nachricht
BeitragVerfasst: 22.09.2010 08:12 
Offline
Site Admin
Benutzeravatar

Registriert: 18.01.2005 01:00
Beiträge: 1094
Wohnort: Essen


Nach oben
 Profil  
 
 Betreff des Beitrags:
BeitragVerfasst: 23.09.2010 17:57 
Offline
Benutzeravatar

Registriert: 04.06.2009 10:37
Beiträge: 25
Habe mit "Nein" gestimmt.

Für das Geld was der Fidel neu kostet sollte ein Firmware Update umsonst sein.


Nach oben
 Profil  
 
 Betreff des Beitrags:
BeitragVerfasst: 23.09.2010 18:37 
Offline

Registriert: 23.01.2005 17:53
Beiträge: 9
Wohnort: Zürich


Nach oben
 Profil  
 
 Betreff des Beitrags:
BeitragVerfasst: 23.09.2010 19:07 
Offline
Benutzeravatar

Registriert: 04.06.2009 10:37
Beiträge: 25
Wenn es sich um eine Neue Version handeln würde also ein Upgrade dann wird öfters Euren verlangt.

Aber ein Update sollte nicht kostenflichtig sein.


Nach oben
 Profil  
 
 Betreff des Beitrags:
BeitragVerfasst: 23.09.2010 20:15 
Offline

Registriert: 19.05.2006 18:59
Beiträge: 142
Wohnort: Nürnberg
Wie ich schon an anderer Stelle schrieb:
Hermstedt hätte eine Version 3 draus machen und sie als upgrade verkaufen sollen, aber Marketing ist anscheinend nicht deren Ding.

Sollte sich herausstellen, daß die neue Version zusammen mit der iPhone-App der Killer ist, überlege ich es mir nochmal.
Bis dahin: Klares Nein!

Zum Thema Marketing: Ich hätte zumindest dem Admin hier im Forum eine Testversion zukommen lassen, wäre ich der Entwickler gewesen.


Nach oben
 Profil  
 
 Betreff des Beitrags:
BeitragVerfasst: 23.09.2010 21:15 
Offline
Site Admin
Benutzeravatar

Registriert: 18.01.2005 01:00
Beiträge: 1094
Wohnort: Essen


Nach oben
 Profil  
 
 Betreff des Beitrags:
BeitragVerfasst: 24.09.2010 02:01 
Offline
Benutzeravatar

Registriert: 15.12.2005 20:16
Beiträge: 136
Wohnort: Köln

_________________
Gruß, Frank

Jeder Einzelne zählt :


Nach oben
 Profil  
 
 Betreff des Beitrags:
BeitragVerfasst: 15.10.2010 22:30 
Offline
Benutzeravatar

Registriert: 25.11.2005 09:32
Beiträge: 130
Wohnort: 53°10'55.41"N; 8°40'17.69"E
Ich habe mit Ja gestimmt,
finde den Preis für die App, so wie die Versandkosten zwar happig.
Jedoch liebe ich meine Fiedel und freue mich, dass es mit der Entwicklung doch langsam wieder voran geht.
Auf einen Teil der Funktionen habe ich schon lange gewartet.

lg arnie


Nach oben
 Profil  
 
BeitragVerfasst: 17.10.2010 16:32 
Offline

Registriert: 13.05.2007 12:22
Beiträge: 74
Ich habe mit "Nein" gestimmt weil die Coverfunktion nicht für FLAC funktioniert und ich habe nur FLAC-Format.

Tschüss
Rainer

PS: die Portokosten sind bei Hermstedt unverschämt und ich werde deshalb nur im absoluten Notfall bestellen.


Nach oben
 Profil  
 
 Betreff des Beitrags:
BeitragVerfasst: 18.10.2010 11:14 
Offline
Benutzeravatar

Registriert: 20.01.2005 02:03
Beiträge: 135
Wohnort: Leinfelden-Echterdingen

_________________
Yamaha RX-V3900, BD-S1900. Hifidelio 250GB. Vincenz SP-997, Canton RC-L, Ergo21 DC, CM52, Paradigm Studio Sub 15, JVC DLA-X35, Apple TV4, NevoSL


Nach oben
 Profil  
 
 Betreff des Beitrags:
BeitragVerfasst: 18.10.2010 12:16 
Offline

Registriert: 15.11.2009 16:04
Beiträge: 9
Wohnort: Saarbrücken


Nach oben
 Profil  
 
 Betreff des Beitrags:
BeitragVerfasst: 18.10.2010 17:07 
Offline
Benutzeravatar

Registriert: 27.07.2008 22:14
Beiträge: 33


Nach oben
 Profil  
 
 Betreff des Beitrags:
BeitragVerfasst: 25.10.2010 23:08 
Offline

Registriert: 29.09.2007 22:59
Beiträge: 89

_________________
Ein Gruß aus Italien...


Nach oben
 Profil  
 
 Betreff des Beitrags:
BeitragVerfasst: 05.11.2010 18:42 
Offline
Benutzeravatar

Registriert: 08.12.2008 19:36
Beiträge: 55
Wohnort: Essen, Ruhrgebiet
Ich habe mit "nein" gestimmt.

1) finde ich es unverschämt, einen solchen Preis für ein Firmwareupdate zu verlangen, obwohl mit der Updatefähigkeit beim Kauf geworben wird

2) ist Hermstedt so unverschämt und tauscht werksseitig defekte Recoverys nicht aus, sondern fordert den Kunden zum kostenpflichtigen Erwerb des neuen Updates auf (siehe meinen Thred "Hilfe, benötige Recovery CD")

3) sind die beworbenen Features dieser Firmwareversion in meinen Augen nur Spielereien (CD Cover, iPhone App) - echte Neuerungen scheint es ja nicht zu geben

4) spricht Hermstedt selbst und wörtlich von einem Update, nicht von einem Upgrade. Updates sind eigentlich bei allen Herstellern kostenfrei, Upgrades jedoch nicht (wie bereits von anderen Usern angeführt). Auch wird die "neue" Firmwareversion als Subversion 2.4 geführt und ist somit kein Upgrade auf eine neue Version, die müsste dann folgerichtig 3.0 heißen (wie man das auch von allen möglichen und unmöglichen Softwareherstellern kennt).

Mein Fiedel läuft wieder ohne Probleme - dank der Hilfe aus diesem Forum - und erfüllt meine Vorstellungen (abgesehen vom fehlenden Video Ausgang zum Anschluß eines Kontrolmonitors).
Wegen der fragwürdigen und kundenunfreundlichen Firmenpolitik des Herstellers sehe ich keinerlei Grund, hier noch weiteres Geld zu investieren.

Meine Meinung mag hart sein - aber ich stehe dazu.

Es grüßt euch
Sven


Nach oben
 Profil  
 
 Betreff des Beitrags:
BeitragVerfasst: 06.11.2010 13:03 
Offline
Moderator
Benutzeravatar

Registriert: 21.05.2005 14:31
Beiträge: 2388
Wohnort: 52.429105,10.810525
Hi Sven,

zu 1): der Preis ist nicht gerade dezent, wenn man es mit den "Versandkosten" argumentiert ... was Fa Hermstedt implizit tut.
Ansonsten muss man natürlich auch sagen, dass jeder Verkäufer verlangen kann, was er will ... man muss ja nicht kaufen, ...

zu 2): das allerdings ist wirklich nicht fein. Ok, Versankosten und evtl die Einsendung des defekten Datenträgers ... aber mehr als 10 Euro sollte dabei nicht anfallen.
Und: ein Link zum Download eines iso-files wäre auch möglich ...

zu 3): ob man die iPhone-Schnittstelle als Spielerei betrachten mag, ist Ansichtssache. Aber da sind durchaus einige Nutzer "hellhörig" geworden ...
Dass der Preis für die App dann noch dazukommt, ist eine andere Sache ...

zu 4): Die Benennungslogik passt auch in meinen Augen nicht. Vor allem, weil das System auch von Bestandteilen "befreit" wurde, und perl nicht mehr enthalten ist.
Damit funktionieren einige Erweiterungen hier aus dem Forum nicht mehr ... und das als "Update" zu benennen, ist dann wirklich falsch.
Das wäre nicht zuletzt aus diesem Grund wirklich besser als eine 3.0 Firmware vertrieben worden.
Der Wechsel von 1.0 zu 2.0 hat ja auch keine so grundlegende Änderung des Konzept gebracht ... trotzdem gab es die Umbenennung schon mal zur 2.0.


Fazit:
Die Meinung ist nicht "hart" - sondern einfach nur sauber und logisch.

Ich selbst überlege, das "Update", sprich, die Recovery-DVD, zurückzugeben. Ich sehe für mich keinen Vorteil im System 2.4.

Momentan hab ich durch den ziemlich schwierigen Wechsel zur 2.4 weniger als zuvor: einen jungfräulichen Fidel, der bislang noch ganz ohne Musikbefüllung wieder meine Zeit fressen wird, bis er in dem Stand ist, den ich vorher hatte.

Das "Update" war nämlich beileibe kein einfaches "Update".
Ich konnte das System nur wieder gangbar machen, indem ich den Fidel komplett und vollständig neu aufgesetzt habe, inkl. Musikordner löschen.
Das finde ich für ein einfaches "Update" ein wenig viel.

Meine Gemütslage dazu:
Ich bin etwas sauer. Ich muss wieder einen Haufen Zeit investieren, bis ich den Stand habe, den ich vorher hatte.

Und das ist etwas, was mich zur Zeit wirklich nervt!

_________________
nope!


Nach oben
 Profil  
 
Beiträge der letzten Zeit anzeigen:  Sortiere nach  
Ein neues Thema erstellen Auf das Thema antworten  [ 38 Beiträge ]  Gehe zu Seite 1, 2, 3  Nächste

Alle Zeiten sind UTC + 1 Stunde [ Sommerzeit ]


Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 2 Gäste


Du darfst keine neuen Themen in diesem Forum erstellen.
Du darfst keine Antworten zu Themen in diesem Forum erstellen.
Du darfst deine Beiträge in diesem Forum nicht ändern.
Du darfst deine Beiträge in diesem Forum nicht löschen.

Suche nach:
Gehe zu:  
cron
Powered by phpBB® Forum Software © phpBB Group
Deutsche Übersetzung durch phpBB.de